{
	"first-name-validation-error": "Mindestens 2 Zeichen, keine Zahlen und Sonderzeichen",
	"last-name-validation-error": "Mindestens 2 Zeichen, keine Zahlen und Sonderzeichen",
	"email-validation-error": "Bitte geben Sie eine g\u00fcltige E-Mail-Adresse ein",
	"password-validation-error": "Nur alphanumerische Zeichen erlaubt. Das Passwort muss 6-9 Zeichen lang sein und mindestens einen Buchstaben und eine Zahl enthalten.",
	"phone-validation-error": "Bitte geben Sie eine g\u00fcltige Telefonnummer ein",
	"register": "Apply",
	"title-string": "Translated title",
	"LIVE PAYOUT": "LIVE AUSZAHLUNG",
	"Erica": "Erica",
	"from": "aus",
	"just paid out": "gerade ausgezahlt",
	"BitSignal App": "BitSignal App",
	"BITCOIN IS MAKING PEOPLE RICH": "BITCOIN MACHT MENSCHEN REICH",
	"TRY NOW FOR FREE": "Gratis Gewinn berechnen",
	"Find Out How Much You Can Make": "Erfahren Sie wie viel Sie verdienen k\u00f6nnen",
	"START CHANGING": "\u00c4NDERN SIE",
	"YOUR LIFE TODAY": "IHR LEBEN HEUTE",
	"First Name": "Vorname",
	"Last Name": "Nachname",
	"Email": "E-Mail",
	"Password": "Passwort",
	"Register": "Jetzt kostenlos testen ›",
	"TOTAL USER PROFITS": "GEWINNE ALLER NUTZER",
	"ACTIVE USERS": "AKTIVE NUTZER",
	"CALCULATE POTENTIAL PROFITS": "BERECHNEN SIE M\u00d6GLICHE GEWINNE",
	"Put how much you want to invest and for how long to get your potential profits": "W\u00e4hlen Sie wie viel und f\u00fcr wie lange Sie investieren m\u00f6chten, um Ihre m\u00f6glichen Gewinne zu erfahren",
	"Potential Payout": "M\u00f6gliche Auszahlung",
	"Sign up for free": "Kostenlos Anmelden",
	"Deposit": "Einzahlung",
	"Time of Usage": "Nutzungsdauer",
	"USERS ALL AROUND THE WORLD ARE MAKING MONEY RIGHT NOW": "WELTWEIT VERDIENEN UNSERE NUTZER JETZT GERADE GELD",
	"People from 164 nations are using BitSignal right in this moment making thousands on a daily basis.": "Menschen aus 164 L\u00e4ndern nutzen BitSignal t\u00e4glich.",
	"START EARNING REAL MONEY": "VERDIENEN SIE HEUTENOCH GELD",
	"SIGN UP FOR FREE AND START NOW": "KOSTENLOS ANMELDEN UND SOFORT STARTEN",
	"START YOUR NEW LIFE NOW": "\u00c4ndern Sie Ihr Leben jetzt",
	"EARN MONEY WITH YOUR PHONE, COMPUTER OR TABLET": "VERDIENEN SIE GELD MIT IHREM SMARTPHONE, COMPUTER ODER TABLET",
	"You can use BitSignal from where ever you are.": "Nutzen Sie BitSignal egal wo Sie sind.",
	"Start Today": "Starten Sie heute",
	"Sign up": "Registrieren",
	"for a BitSignal account and start earning money immediately.": "Sie sich bei BitSignal und beginnen Sie sofort, Geld zu verdienen.",
	"It is easy and anybody can do it. You do not need any skills or knowledge. Sign up with your phone, computer or tablet and start today. Do not miss out on this opportunity to become rich.": "Es ist einfach und jeder kann mitmachen. Sie ben\u00f6tigen keine Kenntnisse oder F\u00e4higkeiten. Melden Sie sich mit Ihrem Smartphone, Computer oder Tablet and und starten Sie heute. Verpassen Sie nicht Ihre Chance, reich zu werden.",
	"Automated trading software": "Automatisierte Trading Software",
	"Running on all devices": "Auf allen Ger\u00e4ten verf\u00fcgbar",
	"100% secure": "100% sicher",
	"Withdraw money at all times": "Jederzeit wieder auszahlen",
	"Only": "Nur",
	"250 initial deposit": "250 Erst-Einzahlung",
	"Plug & Play - Start today": "Plug & Play - Starten Sie heute",
	"Free lifetime support": "Kostenloser Support",
	"FREQUENTLY ASKED QUESTIONS": "H\u00c4UFIG GESTELLTE FRAGEN",
	"We have answered a wide range of Questions for your Convenience.": "Wir haben die wichtigsten Fragen f\u00fcr Sie beantwortet.",
	"What kind of results can I expect?": "Welche Ergebnisse kann ich erwarten?",
	"BitSignal members typically profit a minimum of": "BitSignal Nutzer verdienen durchschnittlich \u00fcber",
	"1,100 daily.": "1,100 pro Tag.",
	"How many hours per day do I need to work?": "Wie viele Stunden pro Tag muss ich daf\u00fcr arbeiten?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of \"work\" required is minimal.": "Unsere Nutzer arbeiten durchschnittlich 20 Minuten pro Tag oder weniger. Die Auto Trading\u2122 Software sorgt daf\u00fcr, dass man nur wenig Zeit ben\u00f6tigt.",
	"What is the maximum amount that I can make?": "Wie viel Geld kann ich maximal verdienen?",
	"Your profits are unlimited within BitSignal. Some members earned their first million within just 61 days.": "Ihre Gewinne bei BitSignal sind unbegrenzt. Einige Nutzer haben ihre erste Million nach nur 61 Tagen erreicht.",
	"How much does the software cost?": "Wie viel kostet die Software?",
	"Members of BitSignal get a copy of our proprietary software free of charge. To become a member, simply fill out the form on this page.": "BitSignal Nutzer erhalten unsere Software kostenlos und geb\u00fchrenfrei. Um sich als Nutzer zu registrieren, f\u00fcllen Sie einfach das Formular weiter oben aus.",
	"Is this like MLM or Affiliate Marketing?": "Ist es ein MLM oder Affiliate Marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Dies ist kein MLM, Affiliate Marketing oder \u00e4hnliches. Die Software gewinnt mit 99,4% Genauigkeit.",
	"Are there any fees?": "Gibt es Geb\u00fchren?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Es gibt keine versteckten Kosten oder Geb\u00fchren. All Ihr Geld geh\u00f6rt zu 100% Ihnen und Sie k\u00f6nnen sich Ihre Guthaben jederzeit und unverz\u00fcglich auszahlen lassen.",
	"REVIEWS OF BitSignal USERS": "ERFAHRUNGEN VON BITQT NUTZERN",
	"Depending on your deposit and for how long you are using BitSignal you can expect a certain amount of profit": "Je nach dem wie viel Guthaben Sie aufladen und wie lange Sie BitSignal nutzen, k\u00f6nnen Sie mit unterschiedlich hohen Gewinnen rechnen",
	"\"A friend told me about BitSignal around two weeks ago and I made": "\"Ein Freund hat mir BitSignal vor 3 Tagen empfohlen und ich habe es einfach ausprobiert. Bereits heute habe ich aus",
	"5,439.28! In the beginning I deposited only": "300 schon",
	"250. I recommend it to anybody 100% \"": "1.483 gemacht! Das ist fast das F\u00fcnffache von meinem Einsatz! \"",
	"LAURA PEARSON": "CHRISTINA WARTHBURG",
	"Liverpool, United Kingdom": "M\u00fcnchen",
	"\"It is just amazing! I started a couple of weeks ago with": "\"Ich habe innerhalb von 2 Wochen mit BitSignal",
	"250 deposit and already have made more than": "5.439,28\u20ac verdient! Und das mit einer Einzahlung am Anfang von nur",
	"10,000. I would have never dreamed ot that kind of money!\"": "250. 100% empfehlenswert!\"",
	"DANIEL SIMMONS": "DANIEL BAYREUTHER",
	"London, United Kingdom": "Berlin",
	"\"When I read about BitSignal in the newspaper, I immediately signed up and deposited": "\"Als ich von BitSignal in der Zeitung gelesen habe, habe ich mich sofort angemeldet und",
	"250. That was about one month ago and I am still impressed, what this automated trading software can do. I already could make over": "250 aufgeladen. Das war vor \u00fcber einem Monat und ich bin nach wie vor sehr begeistert von der automatischen Trading-Software. Ich konnte aus meinem Startkapital bereits \u00fcber",
	"6,500 with my initial deposit.\"": "6,500 machen!\"",
	"DIANA SMITH": "DENISE RENNER",
	"Birmingham, United Kingdom": "D\u00fcseldorf",
	"\"First I did not really know what BitSignal is and if all this is legit at all. I did not have a clue about Bitcoin or crypto currencies, before I signed up with BitSignal. The automated trading is doing everything for me. I do not have to do anything to make it work\"": "\"Zun\u00e4chst war ich skeptisch, ob das alles wirklich so einfach geht. Ich hatte keine Ahnung von Bitcoin oder Krypto-W\u00e4hrungen, bevor ich mich bei BitSignal angemeldet habe. Aber mit dem automatischen Trading muss ich eigentlich gar nichts machen und kann trotzdem rund 2.400\u20ac pro Woche verdienen. Einfach ganz nebenbei!\"",
	"PETER MITCHELS": "SVEN KIESEL",
	"Manchester, United Kingdom": "Hamburg",
	"TODAY": "",
	"LASER-ACCURATE PERFORMANCE": "LASER-GENAUE PERFORMANCE",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The BitSignal is able to hit. That\u2019s why our members from around the world trust us to double, triple, and quadruple their hard-earned money.": "BitSignal ist die einzige Trading-App der Welt, die mit 99,4% Genauigkeit arbeitet. Aus diesem Grund, vertrauen uns Nutzer weltweit, ihr hart verdientes Kapital zu verdoppeln, verdrei- oder sogar zu vervierfachen.",
	"SUPERIOR TECHNOLOGY": "\u00dcBERLEGENE TECHNOLOGY",
	"The BitSignal software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. And if you know anything about trading, you know this is a huge deal. This \u201ctime leap\u201d makes the software the most consistent trading app on the planet.": "Die BitSignal Software wurde von den besten und hoch qualifiziertesten Programmierern der Welt entwickelt. Die Software ist dem Markt 0,01 Sekunden voraus. Wer sich mit Trading auskennt, wei\u00df, dass dies ein gewaltiger Vorteil ist. Diesr Zeitvorteil macht die Software zum besten Trading-Programm der Welt.",
	"AWARD-WINNING TRADING APP": "PREIS-GEKR\u00d6NTE TRADING APP",
	"The BitSignal app has won a number of awards. The most recent award we have had the honor of receiving is getting #1 in the trading software category for the International Trading Association.": "BitSignal hat eine Reihe von Preisen gewonnnen. Erst k\u00fcrzlich wurde unsere Software von der Internationalen Trading-Kommission zur Nummer 1 aller Trading Apps erkl\u00e4rt.",
	"SIGN UP AND GET RICH WITH BitSignal": "MELDEN SIE SICH AN UND WERDEN SIE REICH MIT BITQT",
	"BitSignal offers ordinary people the opportunity of becoming rich in a short period of time.": "BitSignal bietet normalen Menschen die M\u00f6glichkeit, in kurzer Zeit reich zu werden.",
	"With only a small initial deposit BitSignal can generate huge profits for members. Do not miss out on your chance of profiting from Bitcoin and crypto currency.": "Bereits mit einer geringen Einzahlung k\u00f6nnen Sie durch BitSignal hohe Gewinne generieren. Verpassen Sie nicht Ihre Chance, von Bitcoin und Crypto-W\u00e4hrungen zu profitieren.",
	"Copyrights \u00a9 2019 All Rights Reserved by BitSignal": "Copyrights \u00a9 2020 Alle Rechte vorbehalten BitSignal",
	"Terms of use": "Nutzungsbestimmungen",
	"Privacy policy": "Datenschutz",
	"info@BitSignalapp.com": "info@BitSignalapp.com",
	"BitSignal": "BitSignal",
	"The above software is fictitious and illustrative of arbitrage software offered on the market. The content of this website is purely for promotional purposes for a trading platform where the customer may be able to use similar software. The operator of this website dissociates itself as a precautionary measure from all statements of the operator of the trading platform towards the customer. The operator of this website points out that he knows neither the content of the website of the trading provider nor its operational procedures in detail and strongly recommends the visitor of this website to deal independently with the appropriate contents and statements.": "Die oben dargstellte Software ist fiktiv und exemplarisch f\u00fcr Arbitrage-Softwares, die am Markt angeboten werden. Der Inhalt dieser Website dient reinen Werbezwecken f\u00fcr eine Trading-Plattform, bei dem der Kunde m\u00f6glicherweise \u00e4hnliche Softwares nutzen kann. Der Betreiber dieser Website distanziert sich rein vorsorglich von allen Aussagen des Betreibers der Trading-Plattform gegen\u00fcber dem Kunden. Der Betreiber dieser Website weist darauf hin, dass er weder den Inhalt der Website des Trading-Anbieters noch dessen betrieblichen Abl\u00e4ufe im Detail kennt und empfiehlt dem Besucher dieser Website dringend, sich selbstst\u00e4ndig mit den entsprechenden Inhalten und Aussagen zu befassen.",
	"try again": "try again",
	"Congratulations!": "Gl\u00fcckwunsch!",
	"You got lucky and we managed to register you at the BEST broker available!": "Sie haben Gl\u00fcck und wir haben es geschafft, Sie bei einem der besten Broker der Branche zu registrieren.",
	"Your SAFETY is our priority": "Ihre SICHERHEIT ist unsere Priorit\u00e4t",
	"As determined by its regulatory status": "Wie durch seine Richtlinien bestimmt, nehmen",
	"takes strict measures to safeguard client's funds and their privacy": "strenge Ma\u00dfnahmen vor, um die Gelder des Kunden und ihre Daten zu sch\u00fctzen",
	"High Payout Options": "Hohe Auszahlungsoptionen",
	"offers up to 88% return per successful trade!": "bieten bis zu 88 % Rendite pro erfolgreichem Handel!",
	"CLICK HERE TO START TRADING": "Klicken Sie hier, um den Handel zu beginnen"
}
